{
  "cxx_compiler": "clangxx",
  "python": "3.9.* *_cpython",
  "target_platform": "osx-arm64",
  "channel_targets": "bioconda main",
  "CONDA_BUILD_SYSROOT": "",
  "cxx_compiler_version": "16",
  "zlib": "1.2"
}